Installlion's Logo

Installlion.com

How To Install qtdeclarative5-dee-plugin On Ubuntu 15.10

To install qtdeclarative5-dee-plugin just follow these instructions.

Install qtdeclarative5-dee-plugin

Qt 5 QML plugin for DeeUbuntu 15.10universe/libs3.3+14.04.20140317-0ubuntu2~gcc5.1
sudo apt-get install qtdeclarative5-dee-plugin

Which will install qtdeclarative5-dee-plugin and any other packages on which it depends.

Package Data

Packageqtdeclarative5-dee-plugin
Version3.3+14.04.20140317-0ubuntu2~gcc5.1
MaintainerUbuntu Developers <[email protected]>
Home pagehttps://launchpad.net/dee-qt
DescriptionQt 5 QML plugin for Dee
Distroubuntu
Releasewily
Repouniverse
Sectionuniverse/libs

Dependencies